System requirements

From Fractured Wiki
Jump to: navigation, search

This article is a stub. You can help Fractured Wiki by expanding it.

The following are the minimum and recommended system requirements for Fractured. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

The game is being developed for computers running Windows, macOS and Linux. While support for all these three operating systems is planned to be available on full release, it is possible that only Windows support will be available during alpha / beta. Clarifications on this issue will be released when the game approaches Alpha / Beta testing.

Recommended requirements[edit | edit source]

TBD

Minimum requirements[edit | edit source]

TBD

See also[edit | edit source]